const data = [{
    id: "app",
    icon: "iconsminds-shop",
    label: "menu.dashboards",
    to: "/app",
    show: false,
    order: 1,
    subs: [
      {
        id: "dashboards",
        icon: "simple-icon-graph",
        label: "menu.dashboards",
        to: "/app/dashboards"
      },
      {
        id: "balancesheet",
        icon: "simple-icon-book-open",
        label: "menu.balancesheet",
        to: "/app/balancesheet"
      },
      {
        id: "incomestatement",
        icon: "simple-icon-note",
        label: "menu.incomestatement",
        to: "/app/incomestatement"
      },
    ]
  },
  {
    id: "documentvalidation",
    icon: "simple-icon-check",
    label: "menu.documentvalidation",
    to: "/documentvalidation",
    show: false,
    order: 2,
  },
  {
    id: "databasesync",
    icon: "iconsminds-sync",
    label: "menu.databasesync",
    to: "/databasesync",
    show: false,
    order: 3,
  },
  {
    id: "swagger",
    icon: "iconsminds-book",
    label: "menu.swagger",
    to: "/swagger",
    show: false,
    order: 4,
  },
  {
    id: "logs",
    icon: "iconsminds-paper",
    label: "menu.logs",
    to: "/logs",
    show: false,
    order: 5,
  },
  {
    id: "instance",
    icon: "iconsminds-security-settings",
    label: "menu.instance",
    to: "/instance",
    show: false,
    order: 6,
  },
  {
    id: "connect",
    icon: "iconsminds-network",
    label: "menu.connect",
    to: "/connect",
    show: false,
    order: 7,
  },
  {
    id: "customers",
    id2: "customer",
    icon: "iconsminds-conference",
    label: "menu.customers",
    to:"/customers",
    show: false,
    order: 8,
  },
  {
    id: "teams",
    id2: "team",
    icon: "iconsminds-mens",
    label: "menu.team",
    to: "/teams",
    show: false,
    order: 9,
  },
  {
    id: "mailbox",
    icon: "simple-icon-envelope-open",
    label: "menu.mailbox",
    to: "/mailbox",
    show: false,
    order: 10,
  },
  {
    id: "documents",
    icon: "iconsminds-library",
    label: "menu.documents",
    to: "/documents",
    show: false,
    order: 11,
  },
  {
    id: "collaborators",
    id2: "collaborator",
    icon: "iconsminds-mens",
    label: "menu.collaborators",
    to: "/collaborators",
    show: false,
    order: 12,
  },
  {
    id: "zendesk",
    icon: "simple-icon-info",
    label: "menu.zendesk",
    to: "https://counteo.zendesk.com",
    newWindow: true,
    show: false,
    order: 13,
  },
];
export default data;
